# Anonymized DNS relays

Anonymized DNS is a lightweight alternative to Tor and SOCKS proxies,
dedicated to DNS traffic. They hide the client IP address to DNS resolvers,
providing anonymity in addition to confidentiality and integrity.

DNS Anonymization is only compatible with servers supporting the
DNSCrypt protocol.

See the link below for more information:

https://github.com/DNSCrypt/dnscrypt-proxy/wiki/Anonymized-DNS


## anon-acsacsar-ams-ipv4

Anonymized DNS relay hosted in AMS on Scaleway

sdns://gQ01MS4xNTguMTY2Ljk3


## anon-acsacsar-ams-ipv6

Anonymized DNS relay hosted in AMS on Scaleway

sdns://gRZbMjAwMTpiYzg6MTgyNDo3Mzg6OjFd


## anon-ams-nl

Anonymized DNS relay hosted in Netherlands - NL

sdns://gRE1MS4xNS4xMjQuMjA4OjQ0Mw


## anon-ams-nl-ipv6

Anonymized DNS relay hosted in Netherlands - NL

sdns://gRtbMjAwMTpiYzg6MTgzMDoyMDE4OjoxXTo0NDM


## anon-bcn

Anonymized DNS relay hosted in Barcelona, Spain.

sdns://gRIxODUuMjUzLjE1NC42Njo0NDM


## anon-cs-austria

Wien, Austria Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ05NC4xOTguNDEuMjM1


## anon-cs-barcelona

Barcelona, Spain Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4zNy4xMjAuMTQyLjExNQ


## anon-cs-belgium

Brussels, Belgium Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0zNy4xMjAuMjM2LjEx


## anon-cs-berlin

Berlin, Germany Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0zNy4xMjAuMjE3Ljc1


## anon-cs-brazil

Brazil Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xNzcuNTQuMTQ1LjEzMQ


## anon-cs-bulgaria

Sofia, Bulgaria Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4zNy4xMjAuMTUyLjIzNQ


## anon-cs-czech

Prague, Czech Republic Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ8yMTcuMTM4LjIyMC4yNDM


## anon-cs-dc

US - Washington, DC Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwxOTguNy41OC4yMjc


## anon-cs-de

Frankfurt, Germany Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQsxNDYuNzAuODIuMw


## anon-cs-dk

Denmark Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0zNy4xMjAuMjMyLjQz


## anon-cs-dus1

Dusseldorf, Germany 1 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4yMTMuMjAyLjIxNi4xMg


## anon-cs-dus2

Dusseldorf, Germany 2 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ8yMTMuMjAyLjIxNi4yMzY


## anon-cs-dus4

Dusseldorf, Germany 4 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ44NS4xMTQuMTM4LjExOQ


## anon-cs-finland

Finland Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xODUuMTE3LjExOC4yMA


## anon-cs-fl

US - Miami, FL Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwyMy4xOS4xMTcuNTU


## anon-cs-fl2

US - Miami, FL Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwyMy4xOS4xMTcuNTE


## anon-cs-fr

France Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0xNjMuMTcyLjM0LjU2


## anon-cs-hungary

Budapest, Hungary Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ04Ni4xMDYuNzQuMjE5


## anon-cs-il

US - Chicago, IL Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xNzMuMjM0LjU2LjExNQ


## anon-cs-il2

US - Chicago, IL 2 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xNzIuMTA3LjE5OS4xOQ


## anon-cs-ireland

Dublin, Ireland Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4zNy4xMjAuMjM1LjE4Nw


## anon-cs-is

Iceland Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ04Mi4yMjEuMTI4LjQ0


## anon-cs-la

US - Los Angeles, CA Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwyMy4xOS42Ny4xMTY


## anon-cs-london

London, England Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ03OC4xMjkuMTQwLjY1


## anon-cs-madrid

Madrid, Spain Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xODUuMTgzLjEwNi44Mw


## anon-cs-manchester

Manchester, England Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0xOTUuMTIuNDguMTcx


## anon-cs-milan

Milan, Italy Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ8yMTcuMTM4LjIxOS4yMTk


## anon-cs-montreal

Montreal, Canada Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xNjcuMTE0Ljg0LjEzMg


## anon-cs-montreal2

Montreal, Canada 2 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ8xNDQuMTY4LjE2NS4xNjM


## anon-cs-nc

US - North Carolina Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xNTUuMjU0LjIxLjI1MA


## anon-cs-nl

Netherlands Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0xODUuMTA3LjgwLjg0


## anon-cs-nl2

Netherlands 2 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ8xNzIuMTA3LjIyNi4xMDc


## anon-cs-norway

Oslo, Norway Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ45MS4yMTkuMjE1LjIyNw


## anon-cs-nv

US - Las Vegas, NV Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwzNy4xMjAuMTQ3LjI


## anon-cs-nyc1

US - New York City, NY 1 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwyMy4xOS4yNDUuODg


## anon-cs-nyc2

US - New York City, NY 2 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwyMy4xOS4yNDUuODQ


## anon-cs-ore

US - Oregon Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0xMDQuMjU1LjE3NS4y


## anon-cs-poland

Warsaw, Poland Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0zNy4xMjAuMjExLjkx


## anon-cs-pt

Portugal Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ45MS4yMDUuMjMwLjIyNA


## anon-cs-ro

Romania Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0xNDYuNzAuNjYuMjI3


## anon-cs-rome

Rome, Italy Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4zNy4xMjAuMjA3LjEzMQ


## anon-cs-sea

US - Seattle, WA Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQw2NC4xMjAuNS4yNTE


## anon-cs-serbia

Belgrade, Serbia Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4zNy4xMjAuMTkzLjIxOQ


## anon-cs-sk

South Korea Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ8xNzIuMTA3LjE1NC4yMTE


## anon-cs-slovakia

Bratislava, Slovakia Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4xOTMuMzcuMjU1LjIyNw


## anon-cs-swe

Sweden Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ8xMjguMTI3LjEwNC4xMDg


## anon-cs-sydney

Sydney, Australia Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ4zNy4xMjAuMjM0LjI1MQ


## anon-cs-tokyo

Tokyo, Japan Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQwxNDYuNzAuMzEuNDM


## anon-cs-tx

US - Dallas, TX Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQ0yMDkuNTguMTQ3LjM2


## anon-cs-tx2

US - Dallas, TX 2 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQs0NS4zNS4zNS45OQ


## anon-cs-tx3

US - Dallas, TX 3 Anonymized DNS relay server provided by https://cryptostorm.is/

sdns://gQs0NS4zNS43Mi40Mw


## anon-curzon-prg

Anonymized DNS relay hosted in Prague, Czech Republic on SkylonHost - maintained by @ztheory. No log.

sdns://gQ4xMDkuMjQ4LjQzLjE1NA


## anon-dnscrypt.uk-ipv4

Anonymized DNS relay hosted in UK on DigitalOcean

sdns://gQ0xNjUuMjMyLjMyLjk1


## anon-dnscrypt.uk-ipv6

Anonymized DNS relay hosted in UK on DigitalOcean

sdns://gRpbMmEwMzpiMGMwOjE6ZTA6OjQ4NzoxMDAxXQ


## anon-inconnu

Anonymized DNS relay hosted in Seattle, WA (USA), maintained by Eric
Lagergren (@ericlagergren). Running the official Docker image on Vultr.

sdns://gQ4xMDQuMjM4LjE1My40Ng


## anon-kama

Anonymized DNS relay hosted in France and maintained by Frank Denis (@jedisct1).

sdns://gQ4xMzcuNzQuMjIzLjIzNA


## anon-meganerd

Anonymized DNS relay hosted by MegaNerd.nl (IPv4) (https://www.meganerd.nl/encrypted-dns-server) in Amsterdam, The Netherlands (AMS1)

sdns://gQ4xMzYuMjQ0Ljk3LjExNA


## anon-meganerd-ipv6

Anonymized DNS relay hosted by MegaNerd.nl (IPv6) (https://www.meganerd.nl/encrypted-dns-server) in Amsterdam, The Netherlands (AMS1)

sdns://gSdbMjAwMToxOWYwOjUwMDE6Y2JiOjU0MDA6M2ZmOmZlMDc6ZjcwZF0


## anon-plan9-dns

Anonymized DNS relay hosted in New Jersey, USA. Running the official Docker image on Vultr by @jlongua1

sdns://gQ4xNzMuMTk5LjEyNi4zNQ


## anon-plan9-ns2

Anonymized DNS relay hosted in Florida, USA. info - https://jlongua.github.io/plan9-dns/

sdns://gRI0NS42My4xMTAuMTg3Ojg0NDM


## anon-resolver4.dns.openinternet.io

Anonymized DNS relay colocated at Sonic.net in Santa Rosa, CA in the United States. Provided by https://openinternet.io

sdns://gQ03MC4zNi4xNzAuMTI2


## anon-saldns01-conoha-ipv4

Hosted on ConoHa VPS Tokyo region. No log.

sdns://gRQxMTguMjcuMTA4LjE0MDo1MDQ0Mw


## anon-saldns02-conoha-ipv4

Hosted on ConoHa VPS Tokyo region. No log.

sdns://gRUxMzMuMTMwLjExOC4xMDM6NTA0NDM


## anon-saldns99-conoha-ipv4

Hosted on ConoHa VPS Tokyo region (not a resolver, but just a relay). No log

sdns://gRUxMzMuMTMwLjExMy4xNjM6NTA0NDM


## anon-saldnssg01-conoha-ipv4

Hosted on ConoHa VPS Singapore region. No log.

sdns://gRQxNjMuNDQuMTU0LjE0NDo1MDQ0Mw


## anon-scaleway

Anonymized DNS relay hosted in France and maintained by Frank Denis (@jedisct1).
Running on an instance donated by https://scaleway.com

sdns://gQ8xNjMuMTcyLjE4MC4xMjU


## anon-scaleway-ams

Anonymized DNS relay hosted in Amsterdam and maintained by Frank Denis (@jedisct1).
Running on an instance donated by https://scaleway.com

sdns://gQ01MS4xNS4xMjIuMjUw


## anon-scaleway-ams-ipv6

Anonymized DNS relay hosted in Amsterdam and maintained by Frank Denis (@jedisct1).
IPv6 only. Running on an instance donated by https://scaleway.com

sdns://gRZbMjAwMTpiYzg6MTgyMDo1MGQ6OjFd


## anon-serbica

Anonymized DNS relay hosted in Netherlands by https://litepay.ch

sdns://gRMxODUuNjYuMTQzLjE3ODo1MzUz


## anon-sth-se

Anonymized DNS relay hosted in Sweden - SE

sdns://gRE0NS4xNTMuMTg3Ljk2OjQ0Mw


## anon-techsaviours.org

Anonymized DNS relay hosted in Nuremberg, Germany (netcup) and maintained by https://techsaviours.org

sdns://gRI0NS4xMzIuMjQ1Ljk1OjQ0MzQ


## anon-tiarap

Anonymized DNS relay hosted in Singapore

sdns://gRMxNzQuMTM4LjI5LjE3NToxNDQz


## anon-tiarap-ipv6

Anonymized IPv6 DNS relay hosted in Singapore

sdns://gSBbMjQwMDo2MTgwOjA6ZDA6OjVmNzM6NDAwMV06MTQ0Mw


## anon-v.dnscrypt.uk-ipv4

Anonymized DNS relay hosted in UK on Vultr

sdns://gQ8xMDQuMjM4LjE4Ni4xOTI


## anon-v.dnscrypt.uk-ipv6

Anonymized DNS relay hosted in UK on Vultr

sdns://gShbMjAwMToxOWYwOjc0MDI6MTU3NDo1NDAwOjJmZjpmZTY2OjJjZmZd

